# A good idea whenever kernel modules are added or changed:
if [ -x sbin/depmod ]; then
  chroot . /sbin/depmod -a 4.4.7 1> /dev/null 2> /dev/null
fi

( cd lib/modules/4.4.7 ; rm -rf source )
( cd lib/modules/4.4.7 ; ln -sf /usr/src/linux-4.4.7 source )
( cd lib/modules/4.4.7 ; rm -rf build )
( cd lib/modules/4.4.7 ; ln -sf /usr/src/linux-4.4.7 build )
